RubyGems Navigation menu

cfoundry 4.3.5.rc1

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'cfoundry', '~> 4.3.5.rc1'
  
  
  
  
  
  
  

install
          gem install cfoundry -v 4.3.5.rc1 --pre
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 496,090

For this version 11,080

Show all versions (207 total)

Required Ruby Version: None

Links: